POSTGRES_ADMIN_PASSWORD=

MATRIX_SYNAPSE_USER_PASSWORD=
MATRIX_MAS_USER_PASSWORD=
MATRIX_SIGNAL_USER_PASSWORD=
MATRIX_WHATSAPP_USER_PASSWORD=
PAPERLESS_USER_PASSWORD=
IMMICH_USER_PASSWORD=
SHLINK_USER_PASSWORD=
SPLIIT_USER_PASSWORD=
AUDIOMUSE_USER_PASSWORD=
